/*
 Theme Name:   Promises Behavior Health
 Theme URI:    http://promises.com
 Description:  Child theme for Promises Behavioral Health
 Author:       Cortlin Sawyer
 Author URI:   https://cortlin.dev
 Template:     dt-the7
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  pbhchild
*/

/* PBH CONSTANTS */

:root {
  --primary-blue: #34566B;
  --blue-secondary: #4C8dBE;
  --pbh-green: #72CF9E;

}

#main {
    padding: 0px 0px !important;
}

.page-title {
  margin-bottom: 30px;
}

@media only screen and (max-width: 600px) {
		.vc_custom_1614272103465 h2 {
			padding-top: 60px;
			font-size: 25px !important;
			line-height: 20px !important;
		}
	.vc_custom_1565549966165 .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
		margin-bottom: 0px !important;
	}
	.vc_custom_1565549966165 button.ubtn-normal {
		padding: 10px;
	}
}

.padding-bottom-15{
  padding-bottom:15px;
}

/* MOBILE STICKY FOOTER */
.mobileStickyFooter { display: none; z-index: 100; }
  @media(max-width: 640px) {
    .LPMcontainer{
      display:none !important;
    }

    .home #mobile-top { display: none; }
    #mobile-top { padding: 10px 0; }
    #designstudio-button, #designstudio-minimize { display: none !important;  }
    .mobileStickyFooter{ color: white; display: block; position: fixed; bottom: 0; width: 100%; }
    .mobileStickyFooter, .mobileStickyFooter a { color: white; text-decoration: none; }
    .linkPhone, .linkChat { font-size: 13px; width: 50%; display: inline-block; padding: 20px 0; text-align: center; float: left; }
    .linkChat {background: rgb(52, 86, 107);/* color: #3a6f8f; */}
    .linkPhone { background: #4c8dbe; }
    .home #hero-area { padding: 100px 50px; }
    .home .odd .widget_media_image img, .home .even .widget_media_image img { width: 50px !important; }
    
  }
  @media(max-width: 964px) {
    .home #insurance-block .cta-btn { width: 100% !important; padding-left: 0 !important; }
  }

  /*hero button align*/
.row_hero .ubtn-ctn-left, .row_hero .ubtn-ctn-right { text-align: left !important; margin-bottom: 20px !important; }

/*hero section*/
@media(max-width:800px) { .vc_custom_1564590922505 {padding-top: 80px !important; padding-bottom: 250px !important;}}

/*about*/
@media(max-width:800px) { .vc_custom_1564592196489 {padding-bottom: 0px !important;}}
@media(max-width:800px) { .vc_custom_1564592212932 {padding-bottom: 20px !important; padding-top: 10px !important;}}

/*hero section*/
@media(max-width:800px) { .vc_custom_1564592477279 {padding-top: 80px !important; padding-bottom: 80px !important;}}

/* responsive images */
@media(max-width:450px) { .alignright { float: center !important; width: 100% !important; padding-bottom: 15px !important; }}
@media(max-width:450px) { .alignleft { float: center !important; width: 100% !important; padding-bottom: 15px !important; }}

.mini-search input.field, .overlay-search-microwidget input[type=text] {
  font: 14px / 18px "Roboto", Helvetica, Arial, Verdana, sans-serif;
  min-height: 34px;
  height: auto;
  line-height: 34px;
  width: 200px;
  border-width: 0px;
  border-color: #4c8dbe !important;
  border-radius: 0px;
  background: #4c8dbe !important;
  padding: 0 12px 0 12px;
color: white !important; 
}

#sidebar .essb_links, #footer .essb_links { display: none !important; } 

#comments { display:none !important; }

#content ul li { list-style: inherit !important; margin-left: 10px;  }
#content ol li { list-style: inherit !important; margin-left: 10px;  }


/* HEADER */
.masthead .branding { padding-left: 30px !important; padding-right: 30px !important; }

.ubtn-ctn-left {margin-bottom: 0px !important; }


/* HP > testimonials */
.carousel_testimonials .slick-dots { text-align: left !important; margin-left: 25px !important; margin-top: 25px !important; }


/* HP > facility */
.col_facility-carousel .ult-item-wrap.slick-slide { margin: 0px !important; }

.col_facility-carousel .wpb_wrapper { height: 100% !important; }
.col_facility-carousel .wpb_wrapper .carousel_facility { height: 100% !important; margin: 0px !important; padding: 0px !important; }
.col_facility-carousel .wpb_wrapper .carousel_facility .slick-initialized { height: 100% !important; }
.col_facility-carousel .wpb_wrapper .carousel_facility .slick-initialized .slick-list { height: 100% !important; }
.col_facility-carousel .wpb_wrapper .carousel_facility .slick-initialized .slick-list .slick-track { height: 100% !important; }
.col_facility-carousel .wpb_wrapper .carousel_facility .slick-initialized .slick-list .slick-track .wpb_single_image { height: 100% !important; }
.col_facility-carousel .wpb_wrapper .carousel_facility .slick-initialized .slick-list .slick-track .wpb_single_image .vc_single_image-wrapper { height: 100% !important; } 
.col_facility-carousel .wpb_wrapper .carousel_facility .slick-initialized .slick-list .slick-track .wpb_single_image .vc_single_image-wrapper img { height: 100% !important; object-fit: cover !important; } 


/* FOOTER */
#footer .menu-item a span { color: #fff !important; transition: 0.2s !important; }
#footer .menu-item a span:hover { color: #4eb7c4 !important; }

.home #main { padding-bottom: 0 !important; }

/* .page-title h1 {font-weight: 800 !important; } */


/* Home Page fixes */
body .vc_row.vc_row-o-content-middle {
  display: flex !important;
}x

.top-bar .right-widgets { display: none; }
.top-bar .left-widgets, .top-bar .left-widgets .text-area { text-align: center; width: 100%;  }

/* HOME PAGE HERO */

.full-width {
  width: 101vw;
  margin-left: 50%;
  transform: translateX(-50%);
}

.container {
  max-width: 1250px;
  margin: 0 auto;
  padding: 0 15px;
  box-sizing: border-box;
}

@media only screen and (min-width: 640px) {
  .container {
    padding: 0 40px;
  }
}

.pbh-hero {
  background-image: url('/wp-content/uploads/2019/07/promises-behavioral-health_hero.jpeg');
  background-position: center;
  background-size: cover;
  padding-top: 100px;
  padding-bottom: 250px;
}

.black-img-overlay::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: .4;
  z-index: -1;
  pointer-events: none;
}

.black-img-overlay > * {
  z-index: 100;
}

.pbh-hero h2, .pbh-hero h3 {
  text-shadow: 2px 2px 2px rgb(0,0,0,.2);
  color: white;
  text-align: left;
}

.pbh-hero h2 {
  font-size: 1.7rem;
  margin-bottom: 0;
}

.pbh-hero h3 {
  text-transform: uppercase;
  font-weight: 700 !important;
  font-size: 1.4rem;
}

@media only screen and (min-width: 970px) {
  .pbh-hero h2 {
    font-size: 3.4rem;
    margin-bottom: 30px;
  }

  .pbh-hero h3 {
    font-size: 1.7rem;
    margin-top: 15px;
    margin-bottom: 20px;
  }
}

.pbh-button {
  text-align: center;
  background-color: var(--blue-secondary);
  padding: 15px 30px;
  font-family: 'nexa', sans-serif;
  color: white;
  text-decoration: none;
}

.pbh-button:hover {
  background-color: var(--pbh-green);
  color: white;
}

.pbh-accreditations {
  text-align: center;
  background-color: #fff;
  border-top: 5px solid var(--blue-secondary);
  margin-top: -125px;
  z-index: 100;
  position: relative;

}

.pbh-accreditations h3 {
  font-size: 1.3rem;
  text-transform: uppercase;
  font-weight: 700 !important;
  line-height: 1.3;
  margin-top: 50px;
  
}

.pbh-accreditations .icons {
  display: flex;
  flex-direction: column;
  align-items: center;
  
}

@media only screen and (min-width: 778px) {
  .pbh-accreditations .icons {
    margin-top: 30px;
    padding-bottom: 30px;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
  }
  
}

.pbh-accreditations .icons img {
  margin-bottom: 20px;
}

.about {
  background: rgb(233, 241, 247);
  text-align: center;
  padding: 155px 0 30px 0;
  margin-top: -125px;
}

@media screen and (min-width: 1024px) {
  .about .flex {
    display: flex;
    align-items: center;
    gap: 30px;
  }

  .locations .flex {
    display: flex;
    align-items: stretch;
    gap: 0;
  }

  .reviews .flex {
    display: flex;
    gap: 30px;
  }
}

.about-text-area p {
  margin-top: 30px;
  margin-bottom: 30px;
}

.about svg line{
  stroke: var(--pbh-green);
}

.about-diagram {
  margin-top: 50px;
  flex-grow: 1;
}

.about-diagram img {
  max-width: 300px;
}

@media screen and (min-width: 640px) {
  .about-diagram img {
    max-width: 400px;
  }
}

.programs {
  background-color: var(--primary-blue);
  text-align: center;
  padding-bottom: 60px;
}

.programs h3 {
  padding-top: 50px;
  color: white;
  font-weight: 700 !important;
}

.programs h4 {
  color: #4eb7c4;
}

.program-images {
  display: grid;
  column-gap: 20px;
  grid-template-columns: repeat(auto-fill, minmax( 350px, 1fr));
}
.program-single {
  position: relative;
  display: block;
  color: white;
  margin-bottom: 20px;
  background-color: black;
}
.program-single img {
  width: 100%;
  height: 100%;
  opacity: .4;
}

.program-single-text {
  position: absolute;
  width: 80%;
  height: 60%;
  overflow: auto;
  margin: auto;
  top: 0; left: 0; bottom: 0; right: 0;
}

.program-single-text h5 {
  color: white;
}

.reviews {
  padding-top: 60px;
}

.google-reviews, .testimonials, .locations-content, .locations-img {
  flex-basis: 50%;
}

.testimonial-author {
  font-weight: bold !important;
}

.insurance {
  background-color: var(--primary-blue);
  margin-top: 60px;
  padding-top: 60px;
  padding-bottom: 60px;
  text-align: center;
}

.insurance h3 {
  color: white !important;
  padding-bottom: 20px;
}

.locations {
  background: rgb(233, 241, 247);
  padding-top: 60px;
  padding-bottom: 60px;
}

.locations-content {
  background-color: #fff;
  padding: 20px;
  padding-bottom: 40px;
}

.locations-content h4 {
  color: #4eb7c4;
}

.locations-content p {
  margin-top: 30px;
  margin-bottom: 30px;
}

.locations-content .pbh-button {
  display: inline-block;
  margin-bottom: 20px;
}

.locations-img {
  display: none;;
}

@media screen and (min-width: 1024px) {
  .locations-img {
    display: block;
  }
}

.locations-img img {
  width: 100%;
  height: 100%;
}

.final-cta {
  background-image: url("/wp-content/uploads/2019/08/Promises-Behavioral-Health-Final-CTA.jpg");
  background-position: center;
  background-size: cover;
  padding-top: 100px;
  padding-bottom: 100px;
}

.final-cta h2, .final-cta h3 {
  color: white;
}

.final-cta h2 {
  margin-bottom: 40px;
}

.final-cta .pbh-button {
  display: block;
  margin-bottom: 15px;
}
@media screen and (min-width: 640px){
  .final-cta {
    padding-top: 250px;
    padding-bottom: 250px;
  }

  .final-cta .pbh-button {
    display: inline;
  }

  .final-cta .pbh-button:first-child {
    margin-right: 20px;
  }
}
.ult-new-ib img{
	height: auto;
}